summaryrefslogtreecommitdiff
path: root/tests/mv/i-4
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/i-4')
-rwxr-xr-xtests/mv/i-44
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/mv/i-4 b/tests/mv/i-4
index 288c42830..db61aab86 100755
--- a/tests/mv/i-4
+++ b/tests/mv/i-4
@@ -1,7 +1,7 @@
#!/bin/sh
# make sure `mv -i a b' does its job with a positive response
-# Copyright (C) 2001, 2005-2007 Free Software Foundation, Inc.
+# Copyright (C) 2001, 2005-2008 Free Software Foundation, Inc.
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -52,4 +52,4 @@ mv -i a b < y >/dev/null 2>&1 || fail=1
test -r a && fail=1
test -r b || fail=1
-exit $fail
+(exit $fail); exit $fail